.wpcf7-form > p:not(:last-child),
.wpcf7-form .ewent-moved-label:not(:last-child) {
    margin-bottom: 20px;
}

.wpcf7-checkbox > .wpcf7-list-item,
.wpcf7-radio > .wpcf7-list-item {
    margin-right: 20px;
    margin-top: 5px;
}

.wpcf7-checkbox .wpcf7-list-item-label,
.wpcf7-radio .wpcf7-list-item-label {
    padding-left: 10px;
    padding-right: 10px;
}

div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}

.wpcf7-form-control-wrap {
	position: relative;
}

.wpcf7 .wpcf7-not-valid-tip {
    font-size: 0.9em;
	font-weight: normal;
	display: block;
    padding: .2em 0 !important;
}

.use-floating-validation-tip span.wpcf7-not-valid-tip,
.ewent-moved-label span.wpcf7-not-valid-tip {
	position: absolute;
	top: 20%;
	left: 20%;
	z-index: 100;
}

span.wpcf7-list-item {
	display: inline-block;
	margin: 0 0 0 0;
}

span.wpcf7-list-item-label::before,
span.wpcf7-list-item-label::after {
	content: " ";
}

.wpcf7-display-none {
	display: none;
}

.wpcf7-response-output {
    margin-top: 1rem;
    margin-bottom: 1rem;
}

div.wpcf7 .ajax-loader {
	visibility: hidden;
	display: inline-block;
	background-image: url('../images/ajax-loader.gif');
	width: 16px;
	height: 16px;
	border: none;
	padding: 0;
	margin: 0 0 0 4px;
	vertical-align: middle;
}

form .wpcf7-submit.ewent-btn {
    margin-top: 1.3rem;
}

div.wpcf7 .ajax-loader.is-active {
	visibility: visible;
}

div.wpcf7 div.ajax-error {
	display: none;
}

div.wpcf7 .placeheld {
	color: #888;
}

div.wpcf7 .wpcf7-recaptcha iframe {
	margin-bottom: 0;
}

div.wpcf7 input[type="file"] {
	cursor: pointer;
}

div.wpcf7 input[type="file"]:disabled {
	cursor: default;
}








.wpcf7 input[type="checkbox"], .wpcf7 input[type="radio"] {
    display: inline;
    padding: 0;
    height: 26px;
    width: 26px;
    position: absolute;
    opacity: 0;
    z-index: 1000;
    padding: 1px 0 1px 40px;
}
.wpcf7 input[type="checkbox"] + span, .wpcf7  input[type="radio"] + span {
    padding-left: 40px;
	padding-top: 6px;
    position: relative;
    cursor: pointer;
	line-height: 26px;
}
.wpcf7 input[type="checkbox"] + span::before{
	content: "";
    display: block;
    width: 26px;
    height: 26px;
    position: absolute;
    left: 0;
    background: #fff;
    border: 1px solid #f1f1f1;
    border-radius: 3px;
}
.wpcf7 input[type="radio"] + span::before{
	content:"";
	display:block;
	width:26px;
	height:26px;
	position:absolute;
	left:0;
	background:#fff;
	border:1px solid #f1f1f1;
}
.wpcf7 input[type="checkbox"] + span::before{
	top:0px;
}
.wpcf7 input[type="radio"] + span::before{
	top: calc(50% - 9px);
}
.wpcf7 input[type="radio"] + span::after,
.wpcf7 input[type="checkbox"] + span::after{
	position:absolute;
	visibility: hidden;
}
.wpcf7 input[type="checkbox"] + span::after{
	content: "\e934";
    font-family: 'Linearicons';
    line-height: 26px;
    top: 0;
    color: #262626;
    font-size: 0.9375rem;
    position: absolute;
    left: 6px;
}
.wpcf7 input[type="radio"] + span::after{
    content: "";
    width: 10px;
    height: 10px;
    left: 4px;
    top: calc(50% - 5px);
    background: #262626;
}
.wpcf7 input[type="radio"]:checked + span::after,
.wpcf7 input[type="checkbox"]:checked + span::after{
	opacity:1;
	visibility: visible;
}
.wpcf7 input[type="radio"] + span::after, .wpcf7 input[type="radio"] + span::before {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
}
.wpcf7 input[type="radio"] + span::after{
    content: "";
    width: 14px;
    height: 14px;
    left: 6px;
    top: calc(50% - 3px);
    background: #262626;
}
